<?php
$this->breadcrumbs=array(
	'Book Manages'=>array('index'),
	$model->bookmanageid,
);

$this->menu=array(
	array('label'=>'List BookManage', 'url'=>array('index')),
	array('label'=>'Create BookManage', 'url'=>array('create')),
	array('label'=>'Update BookManage', 'url'=>array('update', 'id'=>$model->bookmanageid)),
	array('label'=>'Delete BookManage', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->bookmanageid),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage BookManage', 'url'=>array('admin')),
);
?>

<h1>View BookManage #<?php echo $model->bookmanageid; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'bookmanageid',
		'bookid',
		'uid',
		'username',
		'status',
		'digest',
		'createdate',
		'updatedate',
		'remarks',
		'canceltime',
	),
)); ?>
